<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
    <texts>
		<text name="DistributionCentrum"	text="Logistické distribuční centrum"/>
		<text name="function_LDCHelper"		text="Distribuce vlny, kozího mléka, vajíček, medu, kamene a mrvy"/>		
		<text name="LDCHelper"				text="Distribuce vlny, kozího mléka, vajíček, medu, kamene a mrvy"/>
		<text name="action_spawnPallets"	text="Blokování generování palet"/>
		<text name="action_blockPallets"	text="Povolit generování palet"/>
		<text name="action_liftUP"			text="Střecha"/>
		<text name="action_liftDOWN"		text="Přízemí"/>
		<text name="action_hide"			text="Skrýt"/>
		<text name="action_unhide"			text="Odkrýt"/>
		<text name="action_5k"				text="Vybrat 5.000"/>
		<text name="action_50k"				text="Vybrat 50.000"/>
		<text name="action_250k"			text="Vybrat 250.000"/>
		<text name="standard" 				text="Standartní"/>
		<text name="standardRoof"			text="Standartní a prosklená střecha"/>
		<text name="standardSolar"			text="Standartní a solar"/>
		<text name="wood"					text="Plech a dřevo"/>
		<text name="woodRoof"				text="Prosklená střecha"/>
		<text name="woodSolar"				text="Plech, dřevo a solar"/>
	</texts>
</l10n>